
QGIS Application - Bug report #11315

Identify Results form no decreases in width

2014-10-03 02:07 AM - Alexander Novoselov

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 19611

Description

Identify Results form no decreases in width.

Trying to put the control "Mode" and "Auto open form" in one line

History

#1 - 2014-10-03 11:04 AM - Alexander Novoselov

View problem http://youtu.be/H05r_PFtPAE

#2 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
